# TimeStamp:		02:27 July 08, 2001
# File created by:	Admin
# Important parameters:
SND_KICK;		20
SND_WARN;		17
SND_JOIN;		misc/hibabe.wav;misc/hi.wav;misc/himan.wav
SND_EXIT;		misc/comeagain.wav;misc/goodbye.wav;misc/beback.wav;misc/bye_love.wav;misc/gtg.wav
SND_DELAY;		0
SND_SPLIT;		0
EXACT_MATCH;		1

# Word/Wav combinations:
woohoo;			sound/misc/woohoo.wav;sound/misc/woohoo2.wav
crap;			sound/misc/awwcrap.wav;sound/misc/awwcrap2.wav;sound/misc/awwman.wav
ha ha			sound/misc/haha.wav
doh;			sound/misc/doh.wav;sound/misc/doh2.wav;sound/misc/doh3.wav;sound/misc/doh4.wav;sound/misc/doh5.wav;sound/misc/doh7.wav;sound/misc/dohoo.wav;sound/misc/dohnuts.wav
bud;			sound/misc/bud.wav;sound/misc/weis.wav;sound/misc/er.wav
ouch;			sound/misc/ow.wav
we're doomed;		sound/misc/doomed.wav
run mr. taliban; 	sound/misc/taliban.wav
osama bin laden; 	sound/misc/taliban.wav
airforce is coming; 	sound/misc/taliban.wav
aol;			sound/misc/aol.wav
don't make me run I'm full of chocolate;sound/misc/schoki.wav
schoki;			sound/misc/schoki.wav